GASETC(3NCARG)

NAME
GASETC - Gives a new value to a specified internal parameter of type CHARACTER.

SYNOPSIS
CALL GASETC (PNAM,CVAL)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_gasetc (char *pnam, char *cval)

DESCRIPTION

PNAM
    (an input constant or variable of type CHARACTER) is a string three or more characters in length, the first three characters of which constitute the name of the internal parameter whose value is to be set.

CVAL
    (an input expression of type CHARACTER) is the new value to be given to the internal parameter specified by PNAM.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Gridall parameters. For a complete list of parameters available in this utility, see the gridall_params man page.

ACCESS
To use GASETC or c_gasetc, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the gridall man page for a description of all Gridall error messages and/or informational messages.

SEE ALSO
Online: gridall, gridall_params, gacolr, gagetc, gageti, gagetr, gaseti, gasetr, grid, gridal, gridl, halfax, labmod, perim, periml, tick4, ticks ncarg_cbind.

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.